

@font-face {
    font-family: 'ExpoSansStd-Black';
    src: url('../fonts/ExpoSansStd-Black.eot');
    src: url('../fonts/ExpoSansStd-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-Black.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-Black.woff') format('woff'),
        url('../fonts/ExpoSansStd-Black.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-Black.svg#ExpoSansStd-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-SemiBold';
    src: url('../fonts/ExpoSansStd-SemiBold.eot');
    src: url('../fonts/ExpoSansStd-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-SemiBold.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-SemiBold.woff') format('woff'),
        url('../fonts/ExpoSansStd-SemiBold.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-SemiBold.svg#ExpoSansStd-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-ThinItalic';
    src: url('../fonts/ExpoSansStd-ThinItalic.eot');
    src: url('../fonts/ExpoSansStd-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-ThinItalic.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-ThinItalic.woff') format('woff'),
        url('../fonts/ExpoSansStd-ThinItalic.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-ThinItalic.svg#ExpoSansStd-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-Thin';
    src: url('../fonts/ExpoSansStd-Thin.eot');
    src: url('../fonts/ExpoSansStd-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-Thin.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-Thin.woff') format('woff'),
        url('../fonts/ExpoSansStd-Thin.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-Thin.svg#ExpoSansStd-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-BlackItalic';
    src: url('../fonts/ExpoSansStd-BlackItalic.eot');
    src: url('../fonts/ExpoSansStd-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-BlackItalic.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-BlackItalic.woff') format('woff'),
        url('../fonts/ExpoSansStd-BlackItalic.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-BlackItalic.svg#ExpoSansStd-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-BoldItalic';
    src: url('../fonts/ExpoSansStd-BoldItalic.eot');
    src: url('../fonts/ExpoSansStd-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-BoldItalic.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-BoldItalic.woff') format('woff'),
        url('../fonts/ExpoSansStd-BoldItalic.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-BoldItalic.svg#ExpoSansStd-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-SemiBoldItalic';
    src: url('../fonts/ExpoSansStd-SemiBoldItalic.eot');
    src: url('../fonts/ExpoSansStd-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-SemiBoldItalic.woff') format('woff'),
        url('../fonts/ExpoSansStd-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-SemiBoldItalic.svg#ExpoSansStd-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-Bold';
    src: url('../fonts/ExpoSansStd-Bold.eot');
    src: url('../fonts/ExpoSansStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-Bold.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-Bold.woff') format('woff'),
        url('../fonts/ExpoSansStd-Bold.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-Bold.svg#ExpoSansStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-BookItalic';
    src: url('../fonts/ExpoSansStd-BookItalic.eot');
    src: url('../fonts/ExpoSansStd-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-BookItalic.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-BookItalic.woff') format('woff'),
        url('../fonts/ExpoSansStd-BookItalic.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-BookItalic.svg#ExpoSansStd-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-Book';
    src: url('../fonts/ExpoSansStd-Book.eot');
    src: url('../fonts/ExpoSansStd-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-Book.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-Book.woff') format('woff'),
        url('../fonts/ExpoSansStd-Book.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-Book.svg#ExpoSansStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-Light';
    src: url('../fonts/ExpoSansStd-Light.eot');
    src: url('../fonts/ExpoSansStd-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-Light.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-Light.woff') format('woff'),
        url('../fonts/ExpoSansStd-Light.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-Light.svg#ExpoSansStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-MediumItalic';
    src: url('../fonts/ExpoSansStd-MediumItalic.eot');
    src: url('../fonts/ExpoSansStd-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-MediumItalic.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-MediumItalic.woff') format('woff'),
        url('../fonts/ExpoSansStd-MediumItalic.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-MediumItalic.svg#ExpoSansStd-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-Medium';
    src: url('../fonts/ExpoSansStd-Medium.eot');
    src: url('../fonts/ExpoSansStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-Medium.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-Medium.woff') format('woff'),
        url('../fonts/ExpoSansStd-Medium.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-Medium.svg#ExpoSansStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ExpoSansStd-LightItalic';
    src: url('../fonts/ExpoSansStd-LightItalic.eot');
    src: url('../fonts/ExpoSansStd-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ExpoSansStd-LightItalic.woff2') format('woff2'),
        url('../fonts/ExpoSansStd-LightItalic.woff') format('woff'),
        url('../fonts/ExpoSansStd-LightItalic.ttf') format('truetype'),
        url('../fonts/ExpoSansStd-LightItalic.svg#ExpoSansStd-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

body { margin: 0; padding: 0; font-family: 'ExpoSansStd-Medium'; }
.clear {clear: both;}
.expo-logo {
    height: 49px;
    width: 89px;
    float: left;
    padding-top: 6px;
} 
.header { width: 90%; margin: 0 auto; position: relative; }
.c-header-top__date{ float: left; font-size: 14px;margin-left: 30px; font-weight: 300; letter-spacing: -.4px; line-height: 14px; padding-top: 22px; z-index: 1;}
.flag {    margin-top: -5px; width: 20px;}
.usericon { width: 30px; height: auto; background: #000; color: #fff; border-radius: 50%; padding:5px; }
.fa-user { width: 20px; }
.language { float: right; font-size: 14px; font-weight: 300; letter-spacing: -.4px; line-height: 14px; 
    padding-top: 17px; z-index: 1; }
.editticket { float: right; font-size: 14px; font-weight: 300; letter-spacing: -.4px; line-height: 14px; 
    padding-top: 17px; z-index: 1; margin-left: 15px;}
    .trans { background: transparent; }
.ticketformbox { width: 500px; padding: 15px;
    position: absolute!important;
    right: 0!important;
    left: inherit; }

.botborder { border-bottom:1px solid #ddd; font-size: 54px; padding-bottom: 50px; }    

.middlebox { margin-bottom: 30px; }
.middlebox img { width: 60px; margin-top: 80px; }
.middlebox p { font-size: 24px; color: #9e007e; font-family: 'ExpoSansStd-Medium'; margin-top: 10px;}

.middleform h5{ width: 100%; padding: 15px; }

.checkbox1 input[type=checkbox] {
    box-sizing: border-box;
    padding: 0;
    /* width: 20px;
    height: 20px; */
    margin-top: -20px!important;
}
.checkbox2 input[type=checkbox] {
    box-sizing: border-box;
    padding: 0;
    width: 20px;
    height: 20px;
    margin-top: -20px!important;
}
.select2-container--default .select2-selection--single,.select2-container--default .select2-selection--multiple {
    border: 1px solid #ced4da !important;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 1px solid #ced4da !important;
}
.select2-container--default .select2-results__option[aria-selected=true] {
    background: none !important;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    border-radius: 4px;
    border: 1px solid #ced4da !important;

}

.select2-container--default .select2-selection--single,.select2-container--default .select2-selection--multiple {
    border: 1px solid #ced4da !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #f8f9fa !important;
}
.o-info-tooltip {
    width: 15px;
    height: 15px;
    padding: 9px 15px;
    background: url(https://www.expo2020dubai.com/-/media/css-and-js/visitorportal/images/Info.svg) no-repeat center center;
    background-color: transparent;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 1px solid #ced4da !important;
}
.select2-dropdown{
    background-clip: inherit !important;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 5%) !important;
    border: 0 !important;
}
.select2-dropdown .select2-dropdown--above{
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-radius: 0;
    box-shadow: none;
    background-clip: inherit;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 5%);
    border: 0;
}
.cst-dropdown{
        padding: 0px !important;

}
.c-checkout-guest .o-form__item.-chioce .o-checkbox {
    font-size: 16px;
}
.o-checkbox {
    display: block;
    position: relative;
    padding-left: 39px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: -.4px;
    line-height: 21px;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.o-checkbox input:checked~.checkmark {
    background-color: #ed8b00;
    border-color: #ed8b00;
}
.o-checkbox .checkmark {
    position: absolute;
    left: 0;
    height: 24px;
    width: 24px;
    border-radius: 5px;
    background-color: #fff;
    border: 1px solid #ccc;
}
.top0{
    top:0px;
}
.top6{
    top:6px;
}
.o-checkbox input:checked~.checkmark:after {
    display: block;
}
.o-checkbox input{
    display: none;
}

.o-checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(
45deg
);
}
.o-checkbox:hover input~.checkmark {
    border-color: #ed8b00;
} 
.checkbox-label{
    font-size: 16px;
    color: #666666;
}
.margin-btm30{
    margin-bottom: 30px;
}
.margin-btm20{
    margin-bottom: 20px;

}
.select2box { width: 100%;padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; }



.bannerbox { width: 100%; height: 600px; 
    background: url(../images/banner.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;  
    background-size: cover;
    background-position: top;
}

.submit { background: #ffa300!important; color: #000; font-size: 18px; padding: 15px 60px; margin-left: 15px; margin-top: 30px; /* margin-bottom: 60px; */ }
.other-label{
    margin-bottom: 1rem;
}

.margin-btm60{
    margin-bottom: 60px;
    }
    
.otpbtn {
    background: #ffa300!important;
    color: #000;
    font-size: 16px;
    padding: 5px 15px;  
}
.copyrights {
    width: 100%;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    background: #000;
    color: #fff;
    font-size: 12px;
}
.legal { color: #fff; }
.legal:hover{ color: #fff; }
.c-social { position: absolute; left: 48.3%; }
.c-social a{ color:#fff; font-size: 20px; margin: 5px; }
.c-social a:hover{ color:#ffa300; font-size: 20px; }
/* <!-- Hifza code  --> */


.c-cookies {
    position: fixed;
    padding-bottom: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    background: #ffa300 url(https://www.expo2020dubai.com/-/media/css-and-js/visitorportal/images/background-pattern-white.svg) repeat-x 0 0;
    background-size: cover;
    padding-bottom: 20px;
    z-index: 10;
}
.container1{
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}
.c-cookieswrap {
    display: flex;
    height: auto;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
}
.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.c-cookies .o-comp__summary {
    margin: 0;
    max-width: 100%;
    padding: 25px 15px;
    text-align: left;
}

.o-comp__summary {
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: -.25px;
    line-height: 24px;
}
.o-comp__summary, .o-comp__title {
    /* font-size: 30px; */
    font-weight: 500;
    letter-spacing: -.4px;
    line-height: 38px;
    margin-bottom: 20px;
    text-align: center;
}
.c-cookies a:first-child {
    color: #fff;
    font-weight: 600;
    text-decoration: underline;
}
.c-cookies .o-link-button {
    font-size: 14px;
    line-height: 21px;
    color: #fff;
    border-color: #fff;
    padding: 10px 35px;
    width: 92%;
    text-align: center;
}
.o-link-button, .o-link-button__wrap {
    position: relative !important;
}
.-bg-transparent {
    background: 0 0;
    border: 2px solid #191919;
}

.o-link-button {
    display: inline-block;
    color: #000;
    padding: 12px 28px;
    border: 2px solid #ed8b00;
    overflow: hidden;
    /* background: #fff; */
    z-index: 1;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -.3px;
    line-height: 24px;
    text-align: center;
}
.o-link-button:hover:before {
    width: 100%;
}
.c-cookies a:active, a:focus, a:hover {
    color: #000;
    text-decoration: none !important;
}
.-bg-transparent:before {
    opacity: .2;
}
.o-link-button:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    z-index: 0;
    background: #f4f4f4;
    transition: all 400ms cubic-bezier(.19,1,.22,1);
}
.c-cookies__close {
    color: #fff;
    top: 10px;
    right: 10px;
    position: absolute;
    font-size: 20px;
    font-weight: normal;
    cursor: pointer;
}
#pop-up {
    display: none;
  }
  .c-header.-sleek a {
    color: #000;
    transition: color 100ms ease-in;
}

.c-header, .c-header a {
    color: #fff;
}
  .c-header.-sleek .o-burger-menu span {
    background: #000 !important;
}
.c-header.-sleek .top-bar {
    width: 20px;
    height: 3px;
}

.o-burger-menu .top-bar {
    top: 6px;
    animation: top_bar_close 200ms linear 0s 1 normal forwards;
    right: 0;
    background: #000 !important;

}
.c-header.-sleek .bottom-bar {
    width: 12px;
    height: 3px;
    top: 16px;
    background: #000 !important;
}
.o-burger-menu {
    position: relative;
    width: 30px;
    height: 30px;
    padding: 5px;
    display: flex;
    justify-content: flex-end;
}
.o-burger-menu span {
    position: absolute;
    width: 20px;
    height: 2px;
    /* background: #fff; */
}
.c-footer__flag {
    width: 24px;
    height: auto;
    margin-right: 10px;
}
.c-footer .copyrights .locale {
    color: #fff;
    position: relative;
    padding-right: 15px;
    transition: color 300ms ease-in;
    display: flex;
    align-items: center;
}

.c-footer .copyrights .copy, .c-footer .copyrights .locale {
    font-size: 14px;
    font-weight: 300;
    letter-spacing: -.4px;
    line-height: 21px;
}
.c-footer .copyrights .locale {
    color: #fff;
    position: relative;
    padding-right: 15px;
    transition: color 300ms ease-in;
    display: flex;
    align-items: center;
}
.c-footer .copyrights .locale:before {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    font-size: .3em;
}
.o-burger-menu span, .o-burger-menu:hover span {
    transition: background 200ms cubic-bezier(.19,1,.22,1);
}
.flex-between{
    display: flex;
    justify-content: space-between;
}
/* <!-- Hifza Select2 code  --> */
.bottom-footer-dropdown{
    padding-top: 0px;

}
.bottom-footer-dropdown::after{
    color: white;
}
.lang-footer {
   
     padding-top: 0px; 
}
.lang-footer a{
    color:black;
}
.lang-footer a:hover{
    color:black;
}
.copyrights-text{
    font-size: 14px;

}
.select2-results__option[aria-selected]:first-child {
    margin: 0px 20px;
    border-top: none !important;
}
.select2-results__option[aria-selected] {
    margin: 0px 20px;
    border-top: 1px solid #f5f5f5;
    color: #87888a;
    font-size: 14px;
}
.select2-container .select2-selection--single {
    height: calc(2.25rem + 1px) !important;
    padding: 0.375rem .75rem !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #ed8b00 !important;
    background: none !important;
    margin: 0px 20px;
    border-top: 1px solid #f5f5f5;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background: none !important;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    border-radius: 4px;
}
.select2-container--default .select2-search--dropdown .select2-search__field:focus-visible {
    border: 1px solid #aaa !important;
    outline: 0;
}
.select2-container--open .select2-dropdown--below {
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-radius: 0;
    /* padding: 0 20px; */
    box-shadow: none;
    background-clip: inherit;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 5%);
    border: 0;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    height: 28px;
    /* margin: 0px 20px; */
}
.select2-search--dropdown {
   
    padding: 0px 20px !important;
    padding-top: 4px !important;
}
.label-input{
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.select2-container--default .select2-selection--single {
    
    border: 1px solid #ced4da !important;
}
.paddingL0{
padding-left:0px
}
/* Hifza Multiselect tags*/
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: 1px solid #aaa;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 5px;
    cursor: pointer;
    padding: 2px 6px;
    background: #f2f2f2;
    color: #303030;
    border: 0 solid #d0d0d0;
    color: #303030;
    font-family: inherit;
    font-size: 13px !important;
    background: #f2f2f2 !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #e4e4e4;
    border: none !important;
    border-radius: 0px !important;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 8px !important;
    padding: 0 5px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #303030 !important;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-right: 4px !important;
    padding-right: 4px !important;
    border-right: 1px solid #d0d0d0 !important;
}
.select2 .select2-container .select2-container--default{
    width: 100% !important;

}
ul.select2-selection__rendered {
    padding-right: 30px !important;
    cursor: pointer;
}

ul.select2-selection__rendered:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    border-top: 4.5px solid #888888;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
}
/* Hifza Multiselect tags code */
/* <!-- Hifza code  --> */
/* Hifza drag drop code */
.select2Control{
    border: none !important;
    max-height: 200px !important;
    height: auto !important;
    padding: 0px !important;
}
/* spinner code */
.overlay {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.5);
      z-index: 9999;
      /* border-top-color: #f7b329; */
  }
  
  .overlay__inner {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
  }
  
  .overlay__content {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  
  .spinner {
    width: 60px;
    height: 60px;
    display: inline-block;
    border-width: 6px;
    border-color: rgba(255, 255, 255, 0.05);
    border-top-color: #ffa300;
    animation: spin 1s infinite linear;
    border-radius: 100%;
    border-style: solid;
  }
  
  @keyframes spin {
  100% {
    transform: rotate(360deg);
  }
  }

  .c-footer  a:focus{
    color:#fff!important;
}
.-buy-ticket{
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
}
/* spinner code */

#success_modal .modal-header{
    border:0px;
    padding-bottom: 0px;
}
#success_modal .modal-body{
    padding-top: 0px;
}
#success_modal img{
    width:48px;
    height:auto;
    margin:0 auto;
    display:block;
    margin-bottom:25px;
}
.thankyou_text{
    box-shadow: 0px 0px 3px #666666;
    text-align: center;
    padding: 30px;
}
.align-popup{
    margin-bottom: 28px;
    margin-left: 28px;
    margin-right: 28px;
}
.margin-top10{
    margin-top: 10px !important;
}
.-bg-orange {
    background: #ffa300;
    border: 0;
    padding: 12px 25px;
}
.c-header.-sleek .user-login.-buy-ticket .o-link-button {
    margin: 0 30px 0 0;
    max-width: 160px;
}
.-bg-orange:before {
    opacity: 1;
    background: #ed8b00;
}
.o-link-button {
    margin-left: 40px;
    min-width: 200px;
    color: #000;
    border-color: #000;
    text-align: center;
    padding: 12px 25px;
}
.c-header .o-link-button:hover {
    color: #000!important;
}
.c-header.-sleek .user-login .o-link-button {
    margin: 0 0 0 40px;
    min-width: 212px;
}
.c-header.-sleek a {
    color: #000;
    transition: color 100ms ease-in;
}
.download_icon img {
    width: 68px;
}

.mb-btn p {
    font-size: 20px;
    color: #9e007e;
    font-family: 'ExpoSansStd-Medium';
    margin-top: 10px;
}
.download_icon p{
    color:#9e007e;
}
.height150{
height: 150px;
}

.bg-img-style{
    background: url(../images/women_bg_png.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.height600{
    height: 652px;
}
.padding0{
    padding-left: 0px;
    padding-right: 0px;
}
.hw-100{
height: 100%;width:100%;position:relative;
}
.overview-list{
    list-style-type: disc;font-size:14px;padding-left: 16px
}
.font-bold{
    font-weight: bold;
}
.mar-5{
    margin-top: 5px;
}
.mar-25{
    padding-top: 25px;
    padding-bottom: 25px;
}

    @media (min-width: 1680px) and (max-width : 1920px){
        .height600{
            width: auto;
        }
    }
    
@media only screen and (min-width: 1680px) {

}
@media only screen and (max-width: 1700px) and (min-width: 1680px)  {
    .height600{
        width: 92%;
    }
}



/* <!-- Hifza code  --> */


@media (min-width: 1440px){
    .container1 {
        max-width: 1440px;
    }
}
@media only screen and (max-width: 1024px) {
    .height600{
        height: 568px;
    }
}
@media (min-width: 992px){
    .c-cookieswrap {
        height: 100px;
        flex-direction: row;
    }
    .o-comp__summary {
        font-size: 18px;
        line-height: 28px;
    }
    .c-cookies .o-link-button {
        width: 100%;
        max-width: 210px;
        text-align: center;
    }
    .c-cookies .o-comp__summary {
        max-width: 840px;
        padding: 0;
    }
    .c-cookies__close {
        top: auto;
        right: -20px;
        position: relative;
    }
   
}
@media (max-width: 920px){
    .height600{
        height: 512px;
    }
}
@media (max-width: 900px){
    .height600{
        height: 490px;
    }
}
@media (min-width: 992px) and (max-width: 1231px){
    .hidden-md {
        display: none!important;
    }

}


@media (max-width: 850px){
    .height600{
        height: 462px;
    }
}
@media (max-width: 770px){
    .hidden-xs {
        display: none!important;
    }
    .height600{
        height: 420px;
    }
}
@media (max-width: 680px){
    
    .height600{
        height: 360px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .hidden-sm {
        display: none!important;
    }
}
@media only screen and (max-width: 768px) {
    .c-social { position: relative; left: 0; right: 0; width: 100%; margin-top: 30px; }
    }   
@media (min-width: 768px){
    .c-footer .locale {
        margin-left: auto;
    }
    .col-sm-20 {
        width: 83.33333%;
    }
}
@media (max-width: 600px){
    .height600{
      height: 420px;
    }
}
@media (max-width: 540px){
    .height600{
      height: 296px;
    }
}




/* <!-- Hifza code  --> */


 


@media only screen and (max-width: 480px) {
.language { float: right; font-size: 14px; width: 48%; }
.editticket { float: right; font-size: 14px; width: 48%; text-align: right;}
.botborder { font-size: 22px; padding-bottom: 30px;}
.middlebox img { width: 50px; margin-top: 20px; }
.middlebox p { font-size: 20px;}
.form-check-label {
    margin-bottom: 0;
    font-size: 14px;
    width: 100%;
}
/* <!-- Hifza code  --> */
.height150{
    height: auto;
    }
.bannerbox { width: 100%; height: 62vw; }

/* <!-- Hifza code  --> */

.checkbox2 input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
    width: 20px;
    height: 20px;
    margin-top: -80px!important;
}
.ticketformbox {
    width: 300px; left: inherit!important;transform: translate3d(0px, 55px, 0px)!important;
}
.height600{
    height: 200px;
  }

}
@media only screen and (max-width: 420px) {
.language { float: right; font-size: 14px; width: 40%; }
.editticket { float: right; font-size: 14px; width: 40%; text-align: right;}
.c-header-top__date { margin-left: 5px;}
/* <!-- Hifza code  --> */

.o-comp__summary{
    font-size: 16px;
    font-weight: 300;
    letter-spacing: -.25px;
    line-height: 24px;
}
/* <!-- Hifza code  --> */

}    
@media only screen and (max-width: 280px) {
    .height600{
        height: 148px;
      }
}

/* <!-- Hifza code  --> */

.card-contain{
    background-color: #F5F5F5;
    padding: 25px 40px;
    margin: 5px;
    min-height: 25vh;
}
.summary-title{
    font-size: 24px;
    font-weight: 400;
}
.height50{
    margin: 10px 0px;
    }
    .height50 img{
        width:25px;
    }
    .venue-content{
        margin-left: 10px;
        font-size: 16px;
    }
    .align-center{
        display: flex;align-items:center;
    }
    .mar-bottom25{
        margin-bottom: 50px;
        padding-top: 50px;
    }
    .eventName{
        font-size: 46px;
        text-align: center;
    }
    .mar-top20{
      margin-top: 20px;
    }

    .pavilion-bg{
        background: url(../images/women-bg.jpeg) no-repeat;
        background-size: cover;
        background-position: center
    }
    .mar-top50{
        margin-top: 50px;
    }

    .mar-btm50{
        margin-top: 50px;
    margin-bottom: 100px;
    }

    .overview-header{
        font-size: 18px;
    }
    .overview-content{
        font-size: 14px;
    }
    .margin-top5{
        margin-top: 15px;
    }
    .pad-top48{
        padding-top: 190.5%;
    }


    